Bug 1564551 - [abrt] ath9k_cmn_rx_skb_postprocess: WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0x93b/0xa90 [mac80211] [ath9k_common] [NEEDINFO]
Summary: [abrt] ath9k_cmn_rx_skb_postprocess: WARNING: CPU: 0 PID: 0 at net/mac80211/r...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c17422cc8f264c3c1080730c668...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 15:24 UTC by Breno Rangel Silveira
Modified: 2018-08-29 15:08 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:08:40 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (76.31 KB, text/plain)
2018-04-06 15:24 UTC, Breno Rangel Silveira
no flags Details

Description Breno Rangel Silveira 2018-04-06 15:24:13 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0x93b/0xa90 [mac80211]
Modules linked in: fuse ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc arc4 ath9k_htc ath9k_common ath9k_hw mac80211 iTCO_wdt snd_hda_codec_hdmi mei_wdt iTCO_vendor_support ppdev intel_rapl ath x86_pkg_temp_thermal intel_powerclamp coretemp snd_hda_codec_realtek cfg80211 snd_hda_codec_generic kvm_intel kvm snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep irqbypass joydev snd_seq snd_seq_device snd_pcm intel_cstate intel_uncore
 intel_rapl_perf snd_timer rfkill snd i2c_i801 lpc_ich mei_me soundcore tpm_infineon mei tpm_tis parport_pc tpm_tis_core shpchp parport tpm dm_crypt uas usb_storage i915 nouveau mxm_wmi wmi ttm i2c_algo_bit crct10dif_pclmul crc32_pclmul drm_kms_helper crc32c_intel ghash_clmulni_intel drm r8169 mii video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.13.9-300.fc27.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. B85M-D3PH/B85M-D3PH, BIOS F5 08/17/2015
task: ffffffff8be10480 task.stack: ffffffff8be00000
RIP: 0010:ieee80211_rx_napi+0x93b/0xa90 [mac80211]
RSP: 0018:ffff9a56ee203db8 EFLAGS: 00010246
RAX: 0000000000010000 RBX: ffff9a56b52f4700 RCX: 0000000000000002
RDX: 0000000000000004 RSI: 0000000000000000 RDI: ffffffffc07e1000
RBP: ffff9a56ee203e88 R08: ffff9a56ee203e20 R09: ffff9a56de21c000
R10: 0000000000000006 R11: 0000000000000000 R12: ffff9a56d50ca780
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000004
FS:  0000000000000000(0000) GS:ffff9a56ee200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f824fd18000 CR3: 0000000014e09000 CR4: 00000000001406f0
Call Trace:
 <IRQ>
 ? ath9k_cmn_rx_skb_postprocess+0x4b/0x130 [ath9k_common]
 ? finish_td.isra.63+0xb0/0xf0
 ? ath9k_rx_prepare.isra.9+0x22f/0x290 [ath9k_htc]
 ath9k_rx_tasklet+0x111/0x200 [ath9k_htc]
 tasklet_action+0x5e/0x110
 __do_softirq+0xea/0x2bf
 irq_exit+0xfb/0x100
 do_IRQ+0x80/0xd0
 common_interrupt+0x93/0x93
RIP: 0010:cpuidle_enter_state+0x130/0x2d0
RSP: 0018:ffffffff8be03dc8 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff5d
RAX: ffff9a56ee21a440 RBX: 0000000db8e4b439 RCX: 000000000000001f
RDX: 0000000db8e4b439 RSI: fffffffc0e954033 RDI: 0000000000000000
RBP: ffffffff8be03e08 R08: 000000000000033c R09: 0000000000000014
R10: ffffffff8be03d98 R11: 0000000000000327 R12: ffff9a56ee222b00
R13: 0000000000000000 R14: 0000000000000003 R15: ffffffff8bf72b98
 </IRQ>
 ? cpuidle_enter_state+0x120/0x2d0
 cpuidle_enter+0x17/0x20
 call_cpuidle+0x23/0x40
 do_idle+0x18f/0x1e0
 cpu_startup_entry+0x73/0x80
 rest_init+0xbc/0xc0
 start_kernel+0x4c5/0x4e6
 ? early_idt_handler_array+0x120/0x120
 x86_64_start_reservations+0x24/0x26
 x86_64_start_kernel+0x13e/0x161
 secondary_startup_64+0x9f/0x9f
Code: ca 48 85 c0 0f 84 80 fa ff ff 48 8b 95 70 ff ff ff 4c 8b b3 d8 00 00 00 44 8b 85 60 ff ff ff 4c 8b ba d8 00 00 00 e9 42 f9 ff ff <0f> ff 48 89 df e8 ab 81 9c ca e9 98 f7 ff ff 48 89 de 4c 89 e7

Comment 1 Breno Rangel Silveira 2018-04-06 15:24:30 UTC
Created attachment 1418209 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:13:38 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:08:40 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.